Manifest-Version: 1.0
Bundle-Description: Apache Synapse - Non-blocking HTTP/s Transport
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-SymbolicName: synapse-nhttp-transport
Built-By: root
Bundle-ManifestVersion: 2
Bnd-LastModified: 1515563376505
Embed-Dependency: bcpkix-jdk15on;scope=compile|runtime
Bundle-DocURL: http://www.apache.org/
Bundle-Vendor: Apache Software Foundation
Import-Package: javax.activation;version="1.1";resolution:=optional,ja
 vax.crypto;resolution:=optional,javax.crypto.spec;resolution:=optiona
 l,javax.management;resolution:=optional,javax.naming;resolution:=opti
 onal,javax.naming.directory;resolution:=optional,javax.net.ssl;resolu
 tion:=optional,javax.security.auth.x500;resolution:=optional,javax.se
 curity.cert;resolution:=optional,javax.ws.rs;version="1.0";resolution
 :=optional,javax.xml.namespace;version="0.0.0",javax.xml.parsers;reso
 lution:=optional,javax.xml.stream;version="1.0";resolution:=optional,
 org.apache.axiom.attachments;resolution:=optional,org.apache.axiom.om
 ;resolution:=optional,org.apache.axiom.om.impl.builder;resolution:=op
 tional,org.apache.axiom.om.util;resolution:=optional,org.apache.axiom
 .soap;resolution:=optional,org.apache.axiom.soap.impl.dom.soap11;reso
 lution:=optional,org.apache.axiom.soap.impl.llom.soap11;resolution:=o
 ptional,org.apache.axiom.soap.impl.llom.soap12;resolution:=optional,o
 rg.apache.axiom.util;resolution:=optional,org.apache.axiom.util.blob;
 resolution:=optional,org.apache.axis2;resolution:=optional,org.apache
 .axis2.addressing;resolution:=optional,org.apache.axis2.builder;resol
 ution:=optional,org.apache.axis2.client;resolution:=optional,org.apac
 he.axis2.context;resolution:=optional,org.apache.axis2.description;re
 solution:=optional,org.apache.axis2.dispatchers;resolution:=optional,
 org.apache.axis2.engine;resolution:=optional,org.apache.axis2.handler
 s;resolution:=optional,org.apache.axis2.transport;resolution:=optiona
 l,org.apache.axis2.transport.base;resolution:=optional,org.apache.axi
 s2.transport.base.threads;resolution:=optional,org.apache.axis2.trans
 port.base.tracker;resolution:=optional,org.apache.axis2.transport.htt
 p;resolution:=optional,org.apache.axis2.transport.http.util;resolutio
 n:=optional,org.apache.axis2.util;resolution:=optional,org.apache.axi
 s2.wsdl;resolution:=optional,org.apache.commons.collections.map;versi
 on="3.2";resolution:=optional,org.apache.commons.io;version="2.0";res
 olution:=optional,org.apache.commons.io.output;version="2.0";resoluti
 on:=optional,org.apache.commons.logging;resolution:=optional,org.apac
 he.http;resolution:=optional,org.apache.http.auth;resolution:=optiona
 l,org.apache.http.client.protocol;resolution:=optional,org.apache.htt
 p.client.utils;resolution:=optional,org.apache.http.conn.routing;reso
 lution:=optional,org.apache.http.conn.ssl;resolution:=optional,org.ap
 ache.http.entity;resolution:=optional,org.apache.http.impl;resolution
 :=optional,org.apache.http.impl.auth;resolution:=optional,org.apache.
 http.impl.io;resolution:=optional,org.apache.http.impl.nio;resolution
 :=optional,org.apache.http.impl.nio.reactor;resolution:=optional,org.
 apache.http.message;resolution:=optional,org.apache.http.nio;resoluti
 on:=optional,org.apache.http.nio.entity;resolution:=optional,org.apac
 he.http.nio.reactor;resolution:=optional,org.apache.http.nio.reactor.
 ssl;resolution:=optional,org.apache.http.nio.util;resolution:=optiona
 l,org.apache.http.params;resolution:=optional,org.apache.http.protoco
 l;resolution:=optional,org.apache.http.util;resolution:=optional,org.
 apache.log4j;resolution:=optional,org.apache.synapse.commons.evaluato
 rs;resolution:=optional,org.apache.synapse.commons.executors;resoluti
 on:=optional,org.apache.synapse.commons.executors.config;resolution:=
 optional,org.apache.synapse.commons.jmx;resolution:=optional,org.apac
 he.synapse.commons.transaction;resolution:=optional,org.apache.synaps
 e.commons.util;resolution:=optional,org.apache.synapse.commons.util.e
 xt;resolution:=optional,org.apache.synapse.transport.certificatevalid
 ation;resolution:=optional,org.apache.synapse.transport.certificateva
 lidation.cache;resolution:=optional,org.apache.synapse.transport.cert
 ificatevalidation.crl;resolution:=optional,org.apache.synapse.transpo
 rt.certificatevalidation.ocsp;resolution:=optional,org.apache.synapse
 .transport.certificatevalidation.pathvalidation;resolution:=optional,
 org.apache.synapse.transport.customlogsetter;resolution:=optional,org
 .apache.synapse.transport.dynamicconfigurations;resolution:=optional,
 org.apache.synapse.transport.dynamicconfigurations.jmx;resolution:=op
 tional,org.apache.synapse.transport.http.access;resolution:=optional,
 org.apache.synapse.transport.http.conn;resolution:=optional,org.apach
 e.synapse.transport.http.wrapper;resolution:=optional,org.apache.syna
 pse.transport.nhttp;resolution:=optional,org.apache.synapse.transport
 .nhttp.config;resolution:=optional,org.apache.synapse.transport.nhttp
 .debug;resolution:=optional,org.apache.synapse.transport.nhttp.util;r
 esolution:=optional,org.apache.synapse.transport.passthru;resolution:
 =optional,org.apache.synapse.transport.passthru.api;resolution:=optio
 nal,org.apache.synapse.transport.passthru.config;resolution:=optional
 ,org.apache.synapse.transport.passthru.connections;resolution:=option
 al,org.apache.synapse.transport.passthru.core;resolution:=optional,or
 g.apache.synapse.transport.passthru.core.ssl;resolution:=optional,org
 .apache.synapse.transport.passthru.jmx;resolution:=optional,org.apach
 e.synapse.transport.passthru.util;resolution:=optional,org.apache.ws.
 commons.schema;resolution:=optional,org.bouncycastle.asn1;version="1.
 52";resolution:=optional,org.bouncycastle.asn1.bc;version="1.52";reso
 lution:=optional,org.bouncycastle.asn1.bsi;version="1.52";resolution:
 =optional,org.bouncycastle.asn1.cmp;version="1.52";resolution:=option
 al,org.bouncycastle.asn1.cms;version="1.52";resolution:=optional,org.
 bouncycastle.asn1.cms.ecc;version="1.52";resolution:=optional,org.bou
 ncycastle.asn1.crmf;version="1.52";resolution:=optional,org.bouncycas
 tle.asn1.cryptopro;version="1.52";resolution:=optional,org.bouncycast
 le.asn1.dvcs;version="1.52";resolution:=optional,org.bouncycastle.asn
 1.eac;version="1.52";resolution:=optional,org.bouncycastle.asn1.ess;v
 ersion="1.52";resolution:=optional,org.bouncycastle.asn1.iana;version
 ="1.52";resolution:=optional,org.bouncycastle.asn1.kisa;version="1.52
 ";resolution:=optional,org.bouncycastle.asn1.misc;version="1.52";reso
 lution:=optional,org.bouncycastle.asn1.mozilla;version="1.52";resolut
 ion:=optional,org.bouncycastle.asn1.nist;version="1.52";resolution:=o
 ptional,org.bouncycastle.asn1.ntt;version="1.52";resolution:=optional
 ,org.bouncycastle.asn1.ocsp;version="1.52";resolution:=optional,org.b
 ouncycastle.asn1.oiw;version="1.52";resolution:=optional,org.bouncyca
 stle.asn1.pkcs;version="1.52";resolution:=optional,org.bouncycastle.a
 sn1.sec;version="1.52";resolution:=optional,org.bouncycastle.asn1.tel
 etrust;version="1.52";resolution:=optional,org.bouncycastle.asn1.tsp;
 version="1.52";resolution:=optional,org.bouncycastle.asn1.x500;versio
 n="1.52";resolution:=optional,org.bouncycastle.asn1.x509;version="1.5
 2";resolution:=optional,org.bouncycastle.asn1.x9;version="1.52";resol
 ution:=optional,org.bouncycastle.crypto;version="1.52";resolution:=op
 tional,org.bouncycastle.crypto.digests;version="1.52";resolution:=opt
 ional,org.bouncycastle.crypto.encodings;version="1.52";resolution:=op
 tional,org.bouncycastle.crypto.engines;version="1.52";resolution:=opt
 ional,org.bouncycastle.crypto.generators;version="1.52";resolution:=o
 ptional,org.bouncycastle.crypto.io;version="1.52";resolution:=optiona
 l,org.bouncycastle.crypto.macs;version="1.52";resolution:=optional,or
 g.bouncycastle.crypto.modes;version="1.52";resolution:=optional,org.b
 ouncycastle.crypto.paddings;version="1.52";resolution:=optional,org.b
 ouncycastle.crypto.params;version="1.52";resolution:=optional,org.bou
 ncycastle.crypto.signers;version="1.52";resolution:=optional,org.boun
 cycastle.crypto.util;version="1.52";resolution:=optional,org.bouncyca
 stle.jcajce.io;version="1.52";resolution:=optional,org.bouncycastle.j
 cajce.provider.symmetric.util;version="1.52";resolution:=optional,org
 .bouncycastle.jcajce.spec;version="1.52";resolution:=optional,org.bou
 ncycastle.jcajce.util;version="1.52";resolution:=optional,org.bouncyc
 astle.jce;version="1.52";resolution:=optional,org.bouncycastle.jce.pr
 ovider;version="1.52";resolution:=optional,org.bouncycastle.jce.spec;
 version="1.52";resolution:=optional,org.bouncycastle.math.ec;version=
 "1.52";resolution:=optional,org.bouncycastle.util;version="1.52";reso
 lution:=optional,org.bouncycastle.util.encoders;version="1.52";resolu
 tion:=optional,org.bouncycastle.util.io;version="1.52";resolution:=op
 tional,org.bouncycastle.util.io.pem;version="1.52";resolution:=option
 al,org.bouncycastle.x509;version="1.52";resolution:=optional,org.wso2
 .caching;resolution:=optional,org.wso2.caching.digest;resolution:=opt
 ional
Tool: Bnd-0.0.238
Export-Package: org.apache.synapse.transport.passthru.core;uses:="org.
 apache.http.nio.reactor,org.apache.http.impl.nio.reactor,org.apache.s
 ynapse.transport.http.conn,org.apache.http.nio,org.apache.synapse.tra
 nsport.passthru.config,org.apache.synapse.transport.passthru,org.apac
 he.http.impl.nio,org.apache.log4j,org.apache.synapse.transport.passth
 ru.core.ssl",org.apache.synapse.transport.nhttp.config;uses:="org.apa
 che.http.conn.ssl,javax.xml.stream,org.apache.synapse.transport.certi
 ficatevalidation,org.apache.http.nio.reactor.ssl,org.apache.synapse.t
 ransport.http.conn,org.apache.axis2.description,org.apache.commons.lo
 gging,javax.xml.namespace,org.apache.http.params,org.apache.axis2,org
 .apache.axiom.om,org.apache.axis2.transport.base,org.apache.http.auth
 ,org.apache.axiom.om.impl.builder,org.apache.http,org.apache.synapse.
 transport.nhttp,org.apache.synapse.transport.passthru,javax.net.ssl",
 org.apache.synapse.transport.nhttp.util;uses:="org.apache.axis2.trans
 port,org.apache.http.impl.nio.reactor,org.apache.http.protocol,org.ap
 ache.axis2.transport.http.util,org.apache.axis2.context,org.apache.sy
 napse.commons.jmx,org.apache.axis2.addressing,org.apache.axis2.descri
 ption,org.apache.commons.logging,javax.xml.namespace,org.apache.axiom
 .soap.impl.llom.soap11,org.apache.axis2.dispatchers,org.apache.axis2,
 org.apache.axis2.util,org.apache.axiom.om,org.apache.synapse.transpor
 t.nhttp.config,org.apache.axis2.transport.base,org.apache.axiom.soap,
 org.apache.axis2.engine,org.apache.axis2.transport.http,org.apache.ht
 tp,org.apache.synapse.transport.nhttp",org.apache.synapse.transport.c
 ertificatevalidation.ocsp;uses:="org.bouncycastle.asn1,org.apache.syn
 apse.transport.certificatevalidation,org.bouncycastle.asn1.ocsp,org.a
 pache.synapse.commons.jmx,org.bouncycastle.jce.provider,org.apache.sy
 napse.transport.certificatevalidation.cache,org.apache.commons.loggin
 g,org.bouncycastle.asn1.x509",org.apache.synapse.transport.passthru.j
 mx;uses:="org.apache.axis2.transport.base,javax.management,org.apache
 .http.protocol,org.apache.synapse.commons.jmx,org.apache.synapse.tran
 sport.nhttp,org.apache.synapse.transport.passthru,org.apache.commons.
 logging,org.apache.axis2",org.apache.synapse.transport.passthru.util;
 uses:="org.apache.axis2.transport,org.apache.http.nio.util,org.apache
 .synapse.transport.passthru.jmx,javax.xml.stream,org.apache.http.impl
 .nio.reactor,org.apache.http.protocol,org.apache.commons.io.output,or
 g.apache.http.conn.routing,org.apache.axis2.context,org.apache.common
 s.io,org.apache.axis2.addressing,org.apache.axiom.soap.impl.dom.soap1
 1,org.apache.axis2.description,org.apache.commons.logging,org.apache.
 axis2.builder,javax.xml.namespace,org.apache.axiom.soap.impl.llom.soa
 p11,org.apache.axis2,org.apache.axis2.util,javax.activation,org.apach
 e.axiom.om,org.apache.synapse.transport.nhttp.util,org.apache.axiom.s
 oap,org.apache.axis2.engine,org.apache.axiom.attachments,org.apache.a
 xis2.transport.http,org.apache.axiom.om.impl.builder,org.apache.http,
 org.wso2.caching,org.apache.synapse.transport.nhttp,org.apache.synaps
 e.transport.passthru.config,org.apache.synapse.transport.passthru,org
 .apache.axis2.handlers,org.apache.axiom.om.util",org.apache.synapse.t
 ransport.dynamicconfigurations.jmx;uses:="org.apache.synapse.transpor
 t.dynamicconfigurations",org.apache.synapse.transport.certificatevali
 dation;uses:="org.apache.synapse.transport.certificatevalidation.ocsp
 ,org.apache.commons.logging,org.apache.synapse.transport.certificatev
 alidation.crl,org.apache.synapse.transport.certificatevalidation.path
 validation,javax.security.cert",org.apache.synapse.transport.nhttp.de
 bug;uses:="org.apache.axis2.addressing,org.apache.synapse.transport.n
 http,org.apache.http.nio,org.apache.http.protocol,org.apache.http",or
 g.apache.synapse.transport.customlogsetter,org.apache.synapse.transpo
 rt.passthru.connections;uses:="org.apache.http.nio.reactor,org.apache
 .http.protocol,org.apache.http.conn.routing,org.apache.http,org.apach
 e.synapse.transport.http.conn,org.apache.http.nio,org.apache.synapse.
 transport.passthru.config,org.apache.commons.logging,org.apache.synap
 se.transport.passthru",org.apache.synapse.transport.http.wrapper;uses
 :="org.apache.http",org.apache.synapse.transport.http.conn;uses:="org
 .apache.http.nio.util,org.apache.http.conn.ssl,org.apache.synapse.tra
 nsport.certificatevalidation,org.apache.http.impl.nio.reactor,org.apa
 che.http.protocol,org.apache.http.nio.reactor.ssl,org.apache.http.con
 n.routing,org.apache.axis2.context,org.apache.http.nio,org.apache.com
 mons.logging,org.apache.http.params,org.apache.axis2,org.apache.http.
 impl.auth,org.apache.http.client.protocol,org.apache.http.message,jav
 ax.security.cert,org.apache.http.impl,org.apache.http.nio.reactor,org
 .apache.http.auth,org.apache.synapse.transport.passthru.connections,o
 rg.apache.http.impl.io,org.apache.http,org.apache.synapse.transport.p
 assthru.config,org.apache.synapse.transport.nhttp,org.apache.synapse.
 transport.passthru,org.apache.http.impl.nio,org.apache.synapse.transp
 ort.http.access,javax.net.ssl",org.apache.synapse.transport.nhttp;use
 s:="org.apache.axis2.transport,javax.xml.stream,org.apache.synapse.co
 mmons.util,org.apache.http.impl.nio.reactor,org.apache.http.util,org.
 apache.http.protocol,org.apache.http.nio.reactor.ssl,org.apache.synap
 se.transport.http.conn,org.apache.synapse.commons.jmx,org.apache.axis
 2.addressing,javax.xml.namespace,org.apache.axiom.soap.impl.llom.soap
 11,org.apache.axiom.soap.impl.llom.soap12,org.apache.axis2,org.apache
 .axiom.soap,org.apache.http.impl,org.apache.synapse.commons.executors
 .config,org.apache.synapse.transport.customlogsetter,org.apache.axiom
 .util,org.apache.axis2.transport.http,org.apache.ws.commons.schema,or
 g.apache.axis2.handlers,org.apache.commons.collections.map,org.apache
 .http.nio.util,org.apache.http.entity,org.apache.http.conn.routing,or
 g.apache.synapse.transport.nhttp.debug,org.apache.axis2.context,org.a
 pache.synapse.commons.executors,org.apache.axis2.description,org.apac
 he.http.nio,org.apache.commons.logging,org.apache.axis2.builder,org.a
 pache.http.params,org.apache.http.client.utils,org.apache.axis2.util,
 org.apache.http.message,javax.security.cert,org.apache.axis2.transpor
 t.base.threads,org.apache.synapse.commons.evaluators,org.apache.synap
 se.transport.nhttp.util,org.apache.axiom.om,org.apache.synapse.transp
 ort.nhttp.config,org.apache.axis2.engine,org.apache.axis2.transport.b
 ase,org.apache.http.nio.reactor,org.apache.http,org.apache.http.nio.e
 ntity,org.apache.axiom.om.impl.builder,org.apache.axis2.client,org.ap
 ache.axiom.util.blob,org.apache.http.impl.nio,javax.net.ssl,org.apach
 e.synapse.transport.dynamicconfigurations,org.apache.axis2.wsdl",org.
 apache.synapse.transport.passthru.config;uses:="org.apache.axis2.tran
 sport.base.threads,org.apache.axis2.transport,org.apache.http.nio.uti
 l,org.apache.axis2.transport.base,org.apache.synapse.transport.passth
 ru.jmx,org.apache.http.impl,org.apache.synapse.transport.passthru.uti
 l,org.apache.http.impl.nio.reactor,org.apache.http.protocol,org.apach
 e.axis2.context,org.apache.synapse.transport.passthru.connections,org
 .apache.http,org.apache.synapse.transport.http.conn,org.apache.axis2.
 description,org.apache.synapse.transport.nhttp,org.apache.commons.log
 ging,org.apache.synapse.transport.passthru,org.apache.http.params,org
 .apache.axis2",org.apache.synapse.transport.certificatevalidation.cac
 he;uses:="org.apache.commons.logging,org.apache.synapse.transport.cer
 tificatevalidation",org.apache.synapse.transport.passthru;uses:="org.
 apache.synapse.transport.passthru.core,org.apache.axis2.transport,org
 .apache.synapse.transport.passthru.jmx,org.wso2.caching.digest,javax.
 xml.stream,org.apache.synapse.commons.util,org.apache.http.impl.nio.r
 eactor,org.apache.http.protocol,org.apache.http.nio.reactor.ssl,org.a
 pache.synapse.transport.http.conn,org.apache.synapse.commons.jmx,org.
 apache.axis2.addressing,org.apache.axiom.soap.impl.llom.soap11,org.ap
 ache.axis2.dispatchers,org.apache.axis2,org.apache.axiom.soap,org.apa
 che.http.impl,org.apache.synapse.transport.customlogsetter,org.apache
 .axiom.util,org.apache.axis2.transport.http,javax.xml.parsers,org.apa
 che.synapse.transport.nhttp,org.apache.axis2.handlers,javax.ws.rs,org
 .apache.commons.collections.map,org.apache.synapse.commons.util.ext,o
 rg.apache.http.nio.util,org.apache.http.entity,org.apache.http.conn.r
 outing,org.apache.axis2.context,org.apache.commons.io,org.apache.http
 .nio,org.apache.axis2.description,org.apache.axis2.builder,org.apache
 .commons.logging,org.apache.axis2.transport.base.tracker,org.apache.h
 ttp.params,org.apache.axis2.util,org.apache.http.message,javax.securi
 ty.cert,org.apache.synapse.commons.transaction,org.apache.axis2.trans
 port.base.threads,org.apache.axiom.om,org.apache.synapse.transport.nh
 ttp.config,org.apache.synapse.transport.nhttp.util,org.apache.axis2.e
 ngine,org.apache.axis2.transport.base,org.apache.synapse.transport.pa
 ssthru.util,org.apache.http.nio.reactor,org.apache.synapse.transport.
 passthru.connections,org.apache.http,org.apache.http.nio.entity,org.a
 pache.axis2.client,org.wso2.caching,org.apache.synapse.transport.pass
 thru.config,org.apache.http.impl.nio,org.apache.axiom.util.blob,javax
 .net.ssl,org.apache.synapse.transport.dynamicconfigurations,org.apach
 e.axis2.wsdl",org.apache.synapse.transport.certificatevalidation.crl;
 uses:="org.bouncycastle.asn1,org.apache.synapse.transport.certificate
 validation,org.apache.synapse.commons.jmx,org.apache.synapse.transpor
 t.certificatevalidation.cache,org.apache.commons.logging,org.bouncyca
 stle.asn1.x509",org.apache.synapse.transport.certificatevalidation.pa
 thvalidation;uses:="org.apache.commons.logging,org.apache.synapse.tra
 nsport.certificatevalidation,org.bouncycastle.jce.provider",org.apach
 e.synapse.transport.http.access;uses:="org.apache.commons.logging,org
 .apache.synapse.commons.util,org.apache.http.params,org.apache.http,o
 rg.apache.synapse.transport.http.wrapper",org.apache.synapse.transpor
 t.passthru.core.ssl;uses:="org.apache.synapse.transport.passthru.core
 ,org.apache.axiom.om,org.apache.synapse.transport.nhttp.config,javax.
 xml.stream,org.apache.http.nio.reactor,org.apache.synapse.transport.c
 ertificatevalidation,org.apache.http,org.apache.synapse.transport.htt
 p.conn,org.apache.http.nio,org.apache.synapse.transport.nhttp,org.apa
 che.axis2.description,org.apache.synapse.transport.passthru.config,or
 g.apache.commons.logging,javax.xml.namespace,org.apache.axiom.om.util
 ,org.apache.http.impl.nio,org.apache.http.params,org.apache.axis2,org
 .apache.log4j",org.apache.synapse.transport.dynamicconfigurations;use
 s:="org.apache.axiom.om,org.apache.axis2.description,org.apache.synap
 se.transport.nhttp,org.apache.commons.logging,javax.xml.namespace,org
 .apache.synapse.transport.dynamicconfigurations.jmx,org.apache.axis2,
 org.apache.synapse.commons.jmx",org.apache.synapse.transport.passthru
 .api;uses:="org.apache.synapse.transport.passthru.core,org.apache.htt
 p.nio.util,org.apache.axis2.engine,org.apache.http.protocol,org.apach
 e.axis2.context,org.apache.ws.commons.schema,org.apache.http.nio.enti
 ty,org.apache.http,org.apache.axis2.addressing,org.apache.synapse.tra
 nsport.passthru.config,org.apache.http.nio,org.apache.synapse.transpo
 rt.nhttp,org.apache.axis2.description,org.apache.commons.logging,org.
 apache.synapse.transport.passthru,org.apache.axis2,org.apache.synapse
 .transport.passthru.core.ssl,org.apache.axis2.wsdl"
Bundle-Version: 2.1.7.wso2v35
Bundle-Name: Apache Synapse - Non-blocking HTTP/s Transport
Bundle-ClassPath: .,bcpkix-jdk15on-1.52.jar
Private-Package: org.bouncycastle.cert,org.bouncycastle.cert.bc,org.bo
 uncycastle.cert.cmp,org.bouncycastle.cert.crmf,org.bouncycastle.cert.
 crmf.bc,org.bouncycastle.cert.crmf.jcajce,org.bouncycastle.cert.dane,
 org.bouncycastle.cert.dane.fetcher,org.bouncycastle.cert.jcajce,org.b
 ouncycastle.cert.ocsp,org.bouncycastle.cert.ocsp.jcajce,org.bouncycas
 tle.cert.path,org.bouncycastle.cert.path.validations,org.bouncycastle
 .cert.selector,org.bouncycastle.cert.selector.jcajce,org.bouncycastle
 .cms,org.bouncycastle.cms.bc,org.bouncycastle.cms.jcajce,org.bouncyca
 stle.dvcs,org.bouncycastle.eac,org.bouncycastle.eac.jcajce,org.bouncy
 castle.eac.operator,org.bouncycastle.eac.operator.jcajce,org.bouncyca
 stle.mozilla,org.bouncycastle.openssl,org.bouncycastle.openssl.jcajce
 ,org.bouncycastle.operator,org.bouncycastle.operator.bc,org.bouncycas
 tle.operator.jcajce,org.bouncycastle.pkcs,org.bouncycastle.pkcs.bc,or
 g.bouncycastle.pkcs.jcajce,org.bouncycastle.pkix,org.bouncycastle.pki
 x.jcajce,org.bouncycastle.tsp,org.bouncycastle.tsp.cms,org.bouncycast
 le.voms
Ignore-Package: javax.xml.namespace
Created-By: Apache Maven Bundle Plugin
Build-Jdk: 1.8.0_144

